package com.sjkj.appthreefloor_tsgz.login;

import androidx.databinding.ObservableField;
import androidx.databinding.ObservableInt;

import com.sjkj.base_lib.vm.BaseViewModel;


public class LoginViewModel extends BaseViewModel {

    public ObservableInt identity = new ObservableInt(0);
    public ObservableField<String> username = new ObservableField<>("");
    public ObservableField<String> password = new ObservableField<>("");
    public ObservableField<String> password2 = new ObservableField<>("");
    public ObservableField<String> sessionId = new ObservableField<>("");

    public ObservableField<String> deptName = new ObservableField<>("");
    public ObservableField<String> deptId = new ObservableField<>("");

}
